/*******************************/
/******* ADMIN STYLE ***********/
/*******************************/

/*#adminmenu, #adminmenuback, #adminmenuwrap, #wpadminbar {
	background: #002935;
}*/

/***** Back Office *****/
/*#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, 
#adminmenu .wp-menu-arrow, 
#adminmenu .wp-menu-arrow div, 
#adminmenu li.current a.menu-top, 
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, 
.folded #adminmenu li.current.menu-top, 
.folded #adminmenu li.wp-has-current-submenu {
	background: #0e4858;
	color: #ffffff;
}

#adminmenu .wp-has-current-submenu .wp-submenu, 
#adminmenu .wp-has-current-submenu .wp-submenu.sub-open, 
#adminmenu .wp-has-current-submenu.opensub .wp-submenu, 
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu, 
.no-js li.wp-has-current-submenu:hover .wp-submenu {
	background-color: #267288;
}

#adminmenu .wp-submenu a {
	color: rgba(255, 255, 255, 0.9);
}

#adminmenu .wp-submenu a:focus, 
#adminmenu .wp-submenu a:hover, 
#adminmenu a:hover, 
#adminmenu li.menu-top>a:focus {
	color: #FFFFFF;
	background: #165a6d;
}

#adminmenu li.menu-top:hover, 
#adminmenu li.opensub>a.menu-top, 
#adminmenu li>a.menu-top:focus {
	background-color: #0e4858;
	color: #FFFFFF;
}

#adminmenu .wp-submenu, 
.folded #adminmenu .wp-has-current-submenu .wp-submenu, 
.folded #adminmenu a.wp-has-current-submenu:focus+.wp-submenu {
	background-color: #267288;
}

#adminmenu li a:focus div.wp-menu-image:before, 
#adminmenu li.opensub div.wp-menu-image:before, 
#adminmenu li:hover div.wp-menu-image:before {
	color: #FFFFFF;
}

#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
	border-right-color: #267288;
}

#collapse-button:focus, 
#collapse-button:hover {
	color: #ffffff;
    background: #0e4858;
}*/

/***** Admin Bar *****/
/*#wpadminbar .ab-top-menu>li.hover>.ab-item, 
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, 
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, 
#wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
	background: #0e4858;
	color: #ffffff;
}

#wpadminbar .menupop .ab-sub-wrapper, 
#wpadminbar .shortlink-input {
	background: #002935;
}

#wpadminbar .ab-submenu .ab-item, 
#wpadminbar .quicklinks .menupop ul li a, 
#wpadminbar .quicklinks .menupop ul li a strong, 
#wpadminbar .quicklinks .menupop.hover ul li a, 
#wpadminbar.nojs .quicklinks .menupop:hover ul li a {
	color: rgba(255, 255, 255, 0.9);
}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a, 
#wpadminbar .quicklinks .menupop ul li a:focus, 
#wpadminbar .quicklinks .menupop ul li a:focus strong, 
#wpadminbar .quicklinks .menupop ul li a:hover, 
#wpadminbar .quicklinks .menupop ul li a:hover strong, 
#wpadminbar .quicklinks .menupop.hover ul li a:focus, 
#wpadminbar .quicklinks .menupop.hover ul li a:hover, 
#wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus, 
#wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover, 
#wpadminbar li #adminbarsearch.adminbar-focused:before, 
#wpadminbar li .ab-item:focus .ab-icon:before, 
#wpadminbar li .ab-item:focus:before, 
#wpadminbar li a:focus .ab-icon:before, 
#wpadminbar li.hover .ab-icon:before, 
#wpadminbar li.hover .ab-item:before, 
#wpadminbar li:hover #adminbarsearch:before, 
#wpadminbar li:hover .ab-icon:before, 
#wpadminbar li:hover .ab-item:before, 
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, 
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
	color: #FFFFFF;
	background-color: #0e4858;
}

#wpadminbar:not(.mobile)>#wp-toolbar a:focus span.ab-label, 
#wpadminbar:not(.mobile)>#wp-toolbar li:hover span.ab-label, 
#wpadminbar>#wp-toolbar li.hover span.ab-label {
	color: #FFFFFF;
}*/
